/* CSS Document für main.htm, main2.htm 

Hintergrund:
  #fbf9ee; //mattweiss
  #fffff2; //vanille light 
  #f6f5e4; //vanille
  #e4e2ce; //latte machiato
  #5b7a8f; //meerblau
  #a5b228; //grün-metallic
  #c8c49c; //goldbraun
  #a39e64; //sepia dunkel

Schrift:
  #f2f2e9; //mattweiss
  #f1f1c8; //mattgelb
  #666     //grau
  #333     //dunkelgrau

*/
  
.header {
  background-color: #a5b228;
  padding: 1px 0 0 0; 
  margin-top: -2px;
}

.header-pic {
  width: 800px;
  margin-left: 208px;
  margin-top: -56px; 
}


.logo {
  margin-top: -128px; // Bildhöhe+2
}

p {
/*
  display: block;  
	font-size: 10pt;
  margin: -.6em 0 1.6em .4em;
	color: #666;
  font-family: Verdana, sans-serif;
	font-style: italic;
	color: #5b7a8f;
  font-family: Verdana, sans-serif;
*/	
	font-size: 9pt;
	padding: .4em 0;
  margin: 0;
}


html,
body {
  margin:0px auto;
  padding:0;
  width: 1008px;
  height:100%; 
  background-color: #e4e2ce; 
  font-family: Verdana, sans-serif;
	font-size: 10pt;
}

h3 {
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 11pt;
	margin: .9em 0 .5em 0;
}

h1, h4 {
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 12pt;
	margin: .5em 0 .5em 0;
}

h5 {
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #666;
	font-size: 10pt;
	margin: .5em 0 .5em 0;
}


#info_text {
  padding: .2em 0 .3em 0;
}

#content{
  min-height: 100%;
  background-color: #fbf9ee;
  padding-right: 8px;
  overflow: hidden;
}

#main {
  min-height: 100%;
  background-color: #f6f5e4;#e4e2ce; 
  padding-right: 8px;
  overflow: hidden;
}

.result {
  margin-left: 248px;
  margin-top: 4px;
  padding: 8px;
  width: 472px;
  min-height: 100%;
}

#main2 {
  margin-left: 288px;
  width: 472px;
}

#main_simple {
  margin-left: 24px;
  padding: 16px;
  width: 800px;
}

/*
.result h1 {
	font-family: Trebuchet MS, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-size: 12pt;
}
*/

.result #desc {
	font-family: Verdana, Trebuchet MS, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin-bottom: 1.6em;
}




/* Reiseländer und -gebiete*/
#ftype2 {
  line-height: 1.8em;
  background-color: #fffff2;
  /*border: solid 1px #b1ac75;*/
  -moz-border-radius: 8px;
  margin: 3px 0;
  padding: 3px;    
}


#ftype2 span {
	color: #6e6c58; 
	font-size: 8pt;
  padding-right: 1em;
}

/* Reiseländer und -gebiete normale Links*/
#ftype2 span a:visited, 
#ftype2 span a:link{ 
  text-decoration: none;
	font-size: 9pt;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6c58; 
  padding-left: 1em;
  background: url("../icons/5.gif") no-repeat left;
/*  white-space: nowrap;
*/
}

/* Reiseländer und -gebiete Header#3*/
#ftype2 h3{ 
	font-size: 10pt;
	font-weight: 700;
	font-family: Helvetica, Arial, sans-serif;
	color: #a39e64; 
	margin: 0.1em 0 -0.1em 0;
}

/* Reiseländer und -gebiete Header#3 Link*/
#ftype2 h3 a:visited, 
#ftype2 h3 a:link {
	color: #a39e64; 
//  padding-left: .7em;
//  text-decoration: none;
//  background: url("../icons/2h.gif") no-repeat left;
  font-size: 10pt;
	font-weight: 700;
//	font-style: italic;
}


/* linke Spalte*/
.left_frame {  
  margin-top: 4px;
  padding: 12px;
  float:left;
  clear:left;
  width: 184px;
}

/* linke Spalte */
.left_frame a:visited,
.left_frame a:link {
	font-size: 10pt;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
  /*background: url("../icons/2c.gif") no-repeat left;
  */
  text-decoration: none;
	color: #333;
}

.left_frame #country{  
  margin: .6em 0;
  background: url("../icons/5.gif") no-repeat left;
  padding-left: 12px;
	color: #333;
}

/* Ergänzung im left-frame für page.htm*/
#equal_height_columns {
  /*background-color: #c8c49c;#eff3cc;#edf2bd;*/
  padding-bottom: 9999px;
  margin-top: -1px;
  margin-left: -4px;
  margin-bottom: -9999px;
  width: 280px;
}



/*Werbung rechte Spalte*/
.teaser_right {
  margin-top: 4px;
  padding: 4px 4px 8px 8px;
  width: 252px;  
	float: right;
	clear:both;
}

#t1 {
  -moz-border-radius: 8px;    
  background-color: #a5b228; 
}


#t2 {
  background-color: #a5b228;#5b7a8f; 
  -moz-border-radius: 8px;    
  width: 216px; 
}

/*Links in Werbung rechte Spalte */
.teaser_right a:visited, 
.teaser_right a:link{ 
	color: #f2f2e9; 
  text-decoration: none;
	font-weight: 700;
}


.teaser_right a:hover { 
  text-decoration: underline;
  padding:2px;
}

/* Klasse 0 in der Tag-Cloud*/
#tag_class0 a:visited,
#tag_class0 a:link {
	font-size: 12pt;
	font-weight: 300;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #fff; 
}

/* Klasse 1 in der Tag-Cloud*/
#tag_class1 a:visited,
#tag_class1 a:link {
	font-size: 10pt;
	font-weight: 700;
	font-family: Helvetica, Arial, sans-serif;
	color: #f1f1c8;
}

/* Klasse 2 in der Tag-Cloud*/
#tag_class2 a:visited,
#tag_class2 a:link {
	font-size: 9pt;
	font-family: Helvetica, Arial, sans-serif;
}

/* Klasse 3 in der Tag-Cloud*/
#tag_class3:before{
  content:"[";
	color: #fff; 
}

#tag_class3:after{
  content:"]";
	color: #fff; 
}
#tag_class3 a:visited,
#tag_class3 a:link {
	font-size: 8pt;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff; 
	font-weight: 300;
}


/* Reisethemen*/
.theme_teaser {
  margin-top: 6px;
  padding: 8px 2px 2px 4px;
//  border: solid 1px #ddd;
  -moz-border-radius: 8px;    
  background-color: #c8c49c; 
}

/* Reisethemen Header#2*/
.theme_teaser h2{
	font-size: 9.5pt;
	font-weight: 700;
	padding: 0 0 4px 0;
	margin: 0 ;
	color: #a5b228; 
}


/* Reisethemen Kurztext*/
.theme_teaser #short_text {
	font-family: Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 8pt;
	margin: .8em 0;
	width: 100px;
	padding: 4px;
} 

.theme_teaser img {
  padding-right: 4px; 
  width:132px; 
  height:99px; 
  border: 1px #fff; 
	float: right;
}

/* Suche in der linken Spalte (links oben)*/
.search_frame {
  margin: 4px 0 0 4px;
  padding: 4px;
  width: 220px;
  border:1px solid #e4e2ce;
  -moz-border-radius: 8px;  
  float:left;
  clear:left;
  background-color: #fffff2; /*#a39e64;background-color: #c8c49c;#b1ac75;*/ 
}



.search_frame h1 {
  color: #5b7a8f;
}

/* Filterkriterium innerhalb der Suche*/
.filter {
   width: auto;
   overflow:hidden;
   margin: 1px 0;
   padding: 2px 2px;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  line-height: 2em; 
/*  background-color: #f8f7ea;
  border: dotted 1px #ddd;
  -moz-border-radius: 8px;  
*/
  width: 98%;
}

.filter input,
.filter select {
   border:0 solid #ddd;
	font-size: 9pt;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #f2f2e9;
  border: solid 2px #ddd;
  margin-bottom: 0.6em;
}

.filter select {
  width: 98%;
}

.filter span#header {
	font-weight: 700;
	font-size: 9pt;
	font-family: Helvetica, Arial, sans-serif;
	font-style: italic;
}

/*
.filter span#set_filter {
	color: #000; 
  font-style: italic;
  margin-top: 4px;
  margin-right: 4px;
  float:right;
  clear:right;
	font-size: 7pt;
	font-family: Helvetica, Arial, sans-serif;
}

.filter ul {
  list-style: none;
	font-size: 9.5pt;
	font-family: Lucida Sans Unicode, Helvetica, Arial, sans-serif;
	margin-top: -0.2em;
}  
.filter li {
  margin-left: -3.2em;
  background?: url("images/tick.png") no-repeat left;
  line-height: 1.2em;
}
*/


#footer {
  clear: left;
  margin: auto;
}



.dom-preview {
  width: auto;
  background-color: #fffff2;
	font-size: 8pt;
  padding: 1.2em;
  margin-bottom: .4em;
	font-family: Helvetica, Arial, sans-serif;
  border: solid 1px #b1ac75;
  -moz-border-radius: 8px;    
}

.dom-preview a:visited, 
.dom-preview a:link {
	font-weight: 600;
	color: #a5b228;
  text-decoration: none; 
}

.dom-preview h2 {
	font-family: Calibri, Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 14pt;
	margin: -0.2em 0 0.4em 0;
}

.dom-preview #short_text {
	font-family: Verdana, Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 8.5pt;
	margin: .8em 0;
} 

.dom-preview span#short_feature {
	font-size: 8.5pt;
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #333;
	padding-left: .4em;
}

.theme_overview {
  padding: 1.2em;
  margin-bottom: .4em;
  background-color: #fffff2;
  border: solid 1px #b1ac75;
  -moz-border-radius: 8px;    
}

.theme_overview #short_text {
	font-family: Calibri, Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 11pt;
	margin: .4em 0;
} 

.theme_overview h2 a:visited, 
.theme_overview h2 a:link {
	font-weight: 600;
	color: #a5b228;
  text-decoration: none; 
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 12pt;
	margin: -0.8em 0 0 0;
}

.date_error {
	color: #712007;   
	font-style: italic;
}

#SelectGebiet {
  display:block;
}

#SelectZeitraum {
  display: table;
}

#td {
  display: table-cell;
}
#tr {
  display: table-row;
  margin-bottom: 0.2em;
}

#my_tips {
  margin: .8em 0;
  line-height: 1.5em;
	font-size: 8pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #636363;#333;
  background-color: #e4e2ce;
  padding: 8px;
  width:112%;
}

#my_tips:before{
  content:"Reisetipp: ";
	font-weight: 600;
  font-size: 10pt;
}

#my_tips a:visited,
#my_tips a:link {
	font-weight: 500;
	color: #333;
  text-decoration: underline;
}
  

   
.cc_container .cc_btn {
background-color: #a39e64 !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}
 
.cc_container {
color: #f2f2e9 !important; /* Schriftfarbe des gesamten Bereichs */
background: #a5b228 !important; /* Hintergrundfarbe des gesamten Bereichs */
font-size: 12pt !important;
font-family: Helvetica, Arial !important;
font-style: normal  !important; 
}
 
.cc_container a {
color: #414141 !important; /* Textlink-Farbe "Mehr Infos" */
}

